/*
Theme Name:     Chirps Child Theme
Theme URI:      http://chirps.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       chirps
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

#g1-primary-nav .menu-item-object-category > .mtm-link > .mtm-link-text > .mtm-link-desc {
display: none;
}

input.search-field:focus {
  background-color: #ffffff !important;
}

.entry-title:before,
.entry-title:after {
display: none !important;
}

.my-custom-current-background .g1-current-background {
background-color: transparent !important;
}

.my-custom-current-background .entry-body {
background-color: rgba(69, 69, 69, 0.25) !important;
}

.my-custom-current-background-white .g1-current-background {
background-color: transparent !important;
}

.my-custom-current-background-white .entry-body {
background-color: rgba(255, 255, 255, .45) !important;
}

.my-custom-current-background-grey .g1-current-background {
background-color: transparent !important;
}

.my-custom-current-background-grey .entry-body {
background-color: rgba(232, 232, 232, .45) !important;
}

@media only screen and ( min-width: 768px ) {
.g1-header > .g1-background:after {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 32px;

    content: "";

    background-color: #0dc5dc;
}
}